uuid: 5bb52c05-250b-48f7-8d90-0b0b9f7262e2
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_cwrc_id
field_name: field_cwrc_id
entity_type: node
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
